/*

$Id: tcp-md5.h,v 1.2 2003/02/10 14:46:34 peloy Exp $

*/

extern char *copy_argv(char **);
extern void Ts_print(register const struct timeval *tvp);
extern int32_t gmt2local(time_t t);
extern void dump(const unsigned char *data, unsigned len);
extern void error(const char *fmt, ...);

extern char *program_name;
